*{
    margin:0px;
    padding:0px;
    box-sizing:border-box;
}

body{
    background-color:#fff7e6;
    font-family:'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
}

hr {
    border: 0;
    border-top: 2px solid #996600;
    margin: 20px 0;
}

#logo__topo{
    background-color:#cc9900;
    text-align:center;
    padding:10px;
    width:100%;
}

.cor__branco{
    color:#ffffff;
}

nav ul{
    background-color:#996600;
    display: flex;
    list-style: none; /* remove as bolinhas */
    margin: 0;
    justify-content:center;
    width:100%;
    list-style-type:none;
}


nav li{
    background-color:#996600;
    padding:10px;
}

a.menu:link{

    padding:10px;
 
}

.flexbox__centro{
    display:flex;
    justify-content:center;
    padding:20px;
    line-height: 1.8;
    flex-wrap: wrap;
    
}

.horario{
  
    display:flex;
    gap:15px;
    flex-wrap: wrap;
    
}

.titulo{
    display:flex;
    justify-content:center;
    padding:5px;
    color: #996600;
}

footer {
    background-color:#996600;
    width:100%;
    padding:10px;
    text-align:center;
}

nav a{
    color:white;
    text-decoration:none;
    list-style: none;
    
}


nav a:hover{
    color:#fff7e6;
}


/* BOTÃO MOBILE */
.menu-toggle{
    display:none;
    background:#996600;
    color:white;
    padding:10px;
    cursor:pointer;
    text-align:center;
}

/* SUBMENU */
.has-submenu{
    position:relative;
}

.submenu{
    display:none;
    position:absolute;
    top:100%;
    left:0;
    background-color:#996600;
    list-style:none;
    min-width:150px;
}

.submenu li{
    background-color:#6c4a06;
}

/* Mostrar submenu no desktop */
.has-submenu:hover .submenu{
    display:block;
}


/* RESPONSIVO */
@media (max-width: 500px){


    .horario{
        flex-direction:column;
        justify-content: flex-start;
        gap:10px;
    }
    
    .menu-toggle{
        display:block;
    }

    nav ul{
        flex-direction:column;
        display:none;
        width:100%;
    }

    nav ul.active{
        display:flex;
    }

    .submenu{
        position:static;
    }

    .has-submenu:hover .submenu{
        display:none;
    }

    .has-submenu.active .submenu{
        display:block;
    }

    .horario{
        gap:0px;
        justify-content:flex-start;
    }
}